Bug 66315 - mini_httpd - Software caused connection abort[PATCH]
Summary: mini_httpd - Software caused connection abort[PATCH]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Esser
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-06 08:10 UTC by Thomas Wolf
Modified: 2005-01-08 13:03 UTC (History)
0 users

See Also:


Attachments
file.diff (401 bytes, patch)
2004-05-06 08:10 UTC, Thomas Wolf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Wolf 2004-05-06 08:10:27 UTC
mini_httpd quits on ECONNABORTED

Fix: The following patch seems to work, however I am not sure
if this is the right way to correct the problem.
How-To-Repeat: nmap -p 80 -sT -P0 TARGET
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-05-06 18:44:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->se

Over to maintainer.
Comment 2 Volker Stolz freebsd_committer 2004-06-24 08:01:06 UTC
Maybe it'd be better to report this upstream to the developers?

Volker
Comment 3 Stefan Esser freebsd_committer 2005-01-08 13:02:28 UTC
State Changed
From-To: open->closed

Patch applied, thanks! Will try to contact the program's author, next.